Subject: bug#22314: 25.1.50; Document variable `deactivate-mark' in Elisp manual

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Jan 2016 12:49:00 +0200

> Date: Tue, 5 Jan 2016 13:08:22 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> My bad.  It is already documented.  I didn't notice it because
> it is not one of the index entries for `deactivate-mark'.
> I think it should be.

They are both indexed, AFAICS.  Why did you think the variable isn't?
The descriptions appear next to each other, so a single index entry
for both seems like TRT.  Am I missing something?